#mobilMenu > ul, .breadcrumbs ol, .ym nav ul, footer ul { list-style: none }
body { font-family: 'Open Sans',sans-serif; height: 100% }
a, a:active, a:hover, a:visited { text-decoration: none; transition: all ease .3s; color: #333 }
.container, .row { padding: 0 }
.row { margin: 0 }
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-4, .col-xs-6, col-xs-8 { padding-left: 0; padding-right: 0 }
header { padding-top: 17px; border-bottom: solid 1px #f0f0f0; }

header .container { padding-bottom: 19px; }

.logo { position: relative; }
.logo a { position: absolute; top: -12px; }
.logo a:hover { }
.logo a img { max-width: 175px; }
.ym, .ym nav .sub0, .ym nav .sub0 a, .ym nav a { position: relative }
.ym { margin-top: 13px; text-align: right; }
.ym nav a { display: block; padding: 0 10px; cursor: pointer; letter-spacing: .5px; color: #111; }
.ym nav .active { }
.ym nav ul { padding-left: 10px; margin-top: 0; margin-bottom: 0; line-height: 45px; font-weight: 700; }
a.maill, a.telp { line-height: 27px }
.ym nav .sub0 { display: inline-block; padding: 0 3px; margin: 2px 0; }
.ym nav .sub0 a { display: block; outline: 0; font-size: 14px; color: #111; font-weight: 800; letter-spacing: 0; }
.ym nav .sub1 a, a.maill, a.telp { font-weight: 600 }
.ym nav .sub0:hover { background: #fff }
.ym nav .sub0:hover a { }
.ym nav .sub0:hover .sub1P { display: block; background: #ffffff; box-shadow: 0 2px 15px rgba(0, 0, 0, 0.15); }
.ym nav .sub1P { display: none; position: absolute; width: 250px; background-color: #fff; z-index: 100; margin-left: -57px; padding: 15px 0; text-align: left; }
.ym nav .sub1P a { padding: 10px 30px; line-height: 25px; font-weight: 500; }
.ym nav .sub1P li:hover { background: #ef7c00; }
.ym nav .sub1P li:hover a { color: #fff }
.ym nav .sub1 { margin: 5px; padding: 0 }
.bizeYazin, .biziArayin { margin-top: 26px; text-align: left; float: right }
.ym nav .sub1 a { color: #fff; display: block }
.ym nav .sub1 a:hover { background: #ced9df }
.ym nav .alt:hover:after { color: #3c3c3b }
.ym nav .alt { position: relative; padding-right: 2px; }
.ym nav .alt:after { position: absolute; content: '\f107'; right: 1px; top: 0; font-family: FontAweSome; font-size: 9px; color: #ef7c00; }
.etkisi { font-weight: 800; font-size: 50px; }
.yesilin { font-weight: 800; color: #96c11f; font-size: 50px; margin-top: 55px; }
.sanayiye { font-weight: 400; font-size: 50px; color: #acacac; }
.hazirladik { position: relative; font-weight: 400; font-size: 14px; max-width: 219px; border-left: solid 1px #96c11f; padding-left: 30px; margin: 80px 0 0 50px; letter-spacing: .5px; height: 175px; color: #999999; }
.hazirladik:after { content: ''; position: absolute; top: 6px; left: 0px; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 6px solid #96c11f; }
.hazirladik span { display: block; color: #ffba00; font-weight: 600; margin-top: 10px; font-size: 13px; }
/*****************/
/*****************/
#sliderOwl { position: relative; }
#sliderOwl { overflow: hidden; margin: 0px auto; width: 100%; }
#sliderOwl .item { overflow: hidden; }
#sliderOwl .item .resim { display: none; }
#sliderOwl .item img { display: block; margin: 0px auto; }
#sliderOwl .item .baslik { position: absolute; bottom: 125px; z-index: 999; color: #fff; left: 15px; font-size: 31px; line-height: 40px; width: 375px; text-shadow: 1px 1px 1px #000; }

/*****************/
.urunNavRenk { background: #ef7c00; }
.urunNavigasyon { width: 100%; padding: 20px 0; display: inline-block }
.breadcrumb { background: 0 0; margin: 0; padding: 20px 0 }
.breadcrumb > li { position: relative; margin-left: 20px }
.breadcrumb > li:first-child { margin: 0 }
.breadcrumb > li + li:before { background: url(/d/r/sprite.png) -687px -451px no-repeat; content: ""; position: absolute; top: 3px; left: -16px; width: 8px; height: 14px; filter: invert(1); }
.breadcrumb > li a span { font-size: 12px; color: #fff }

ul.icMenu { list-style-type: none; padding: 0 35px 0 0; width: 100% }
ul.icMenu .hizli { font-weight: 800; color: #dadada; padding: 10px 0; font-size: 22px; letter-spacing: 8px; text-align: center }
ul.icMenu li { position: relative }
ul.icMenu li a { display: block; font: 400 14px Exo,sans-serif; color: #111; padding: 21px; text-decoration: none; background: #f4f3f3; margin-bottom: 3px; letter-spacing: 1px }
ul.icMenu li a.hover { background-color: #e1e0e0; color: #9c9c9c }
ul.icMenu li a.active { background: #888; color: #dadada }
ul.icMenu li a:hover:not(.active) { background-color: #e1e0e0; color: #9c9c9c }
ul.icMenu2 { width: 250px; float: left; margin-right: 15px }
ul.icMenu li.kategoriM a { background: #dadada; padding-left: 29px; font-weight: 600 }
.breadcrumbs { margin: 10px 0; color: #333; padding: 12px 0; float: right }
.breadcrumbs ol { margin: 0; padding: 0 }
.breadcrumbs ol li { display: block; float: left; margin-right: 10px; line-height: 25px; font-weight: 400 }
.breadcrumbs ol li.breadOk { position: relative; padding-left: 15px }
.breadcrumbs ol li.breadOk:after { content: '\f054'; position: absolute; left: 0; top: 0; font-family: fontawesome; font-size: 11px; line-height: 27px; color: #444 }
.breadcrumbs ol li a { color: #333; display: block; font-weight: 400 }
.paylasim { margin: 20px 0; border-top: 1px dotted #ddd; padding-top: 20px }
.paylasim a { display: inline-block; font: 600 21px Roboto; margin-right: 10px }
.paylasim a:nth-child(2) { color: #aaa; margin-right: 20px }
.paylasim a:nth-child(3) { font-size: 28px; color: #888; margin-right: 20px }
.paylasim a:hover { color: #000 }
.paylasim .text-muted { font: 600 12px Roboto; color: #aaa; margin-right: 20px }
.paylasim a.facebook, .paylasim a.google, .paylasim a.twitter { font-size: 12px; padding: 7px 10px; color: #fff }
.paylasim a.facebook:hover, .paylasim a.google:hover, .paylasim a.twitter:hover { text-decoration: line-through !important }
#mobilMenu a, #mobilMenu a:active, #mobilMenu a:focus, .dugme { text-decoration: none }
.paylasim a.facebook { background: #3b5998; margin-right: 20px }
.paylasim a.twitter { background: #1da1f2 }
.paylasim a.google { background: #cc1615 }
.paylasim a.facebook:hover { background: #fff; color: #3b5998 }
.paylasim a.twitter:hover { background: #fff; color: #1da1f2 }
.paylasim a.google:hover { background: #fff; color: #cc1615 }
.streetV, .yolTarifi { display: inline-block; padding: 10px 20px; font: 500 14px Roboto; position: absolute; z-index: 99; bottom: 10px; color: #fff }
.streetV { left: 125px; background: #605953 }
.yolTarifi { background: #2687b1 }
.streetV:hover { background: #413f3d; color: #fff }
.yolTarifi:hover { background: #2e7898; color: #fff }
textarea#TBmesaj { height: 150px }
.formContact .form-control { border-radius: 0; border: 1px solid #e1e1e1; height: 42px; margin-bottom: 20px; font: 100 14px Catamaran; color: #111; box-shadow: none }
.dugme { height: 46px; background-color: #818483; color: #fff; display: block; line-height: 48px; text-align: center; margin-top: 7px; font-size: 16px; font-weight: 800 }
.dugme:hover { background-color: #696969; color: #ccc }
.altSayfaHaber { font-size: 14px; line-height: 23px; color: #555; padding-top: 15px; }
.altSayfaHaber .resim { margin: 11px 0 20px; height: 325px; overflow: hidden; position: relative; }
.altSayfaHaber .resim img { position: absolute; width: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.altSayfaHaber h3 { color: #333; margin-top: 15px; line-height: 27px; font-size: 14px }
.altSayfaHaber h1 { color: #888; letter-spacing: .8px; font-weight: 600; margin: 0; font-size: 18px; position: relative; padding-bottom: 5PX; }
.altSayfaHaber .ozetGec { color: #666; margin: 5px 0; font-size: 12px }
.altSayfaHaber .ozetGec span { display: inline-block; margin-right: 20px }
.altSayfaHaber .icerik { margin-top: 30px; }
.mevzuat .icerik a { position: relative; display: block !important; margin: 10px 0; padding: 10px 40px !important; background: #ffcc95 !important; }

.mevzuat .icerik a:hover { background: aliceblue; }
.mevzuat .icerik a:after { content: '\f13d'; position: absolute; left: 9px; top: 13px; font: 800 16px fontawesome; color: #f38e21; }
.altSayfaHaberKategori .icerik { margin-top: 30px; height: 125px }
.okumayaDevam { display: block; font-size: 15px; height: 38px; width: 75%; padding: 0 22px; line-height: 38px; border-radius: 30px; border: 1px solid grey; transition: all .1s ease-in; text-align: center; margin: 30px auto }
.okumayaDevamet { width: 40% }
.okumayaDevam:hover { background-color: #474746; color: #fff }
.metinV { margin-bottom: 15px }
.blogItem { border-bottom: 1px dotted #ddd; padding: 20px 0 }
.blogItem:nth-child(odd) { padding-right: 20px }
.blogItem h2 { margin-top: 15px; font-weight: 700; font-size: 14px }

.ilgili, .navig { border-bottom: 1px dotted #ddd }
.onceki .miniRes { float: left; border-radius: 50%; overflow: hidden; margin-right: 15px }
.onceki .miniRes img, .sonraki .miniRes img { height: 60px; width: 60px }
.onceki .miniOk { float: left }
.onceki .miniOk a { line-height: 60px; font-size: 22px; display: inline-block; margin-right: 15px }
.onceki .miniYolla h4, .sonraki .miniYolla h4 { margin: 5px 0 }
.onceki .miniYolla h4 a, .sonraki .miniYolla h4 a { font-size: 12px; line-height: 20px; display: block; font-weight: 700; color: #000 }
.onceki:hover .miniOk a, .sonraki:hover .miniOk a { color: red }
.onceki .miniYolla a span, .sonraki .miniYolla a span { font-size: 12px; display: block }
.sonraki { text-align: right }
.sonraki .miniOk { float: right }
.sonraki .miniRes { float: right; border-radius: 50%; overflow: hidden; margin-left: 15px }
.sonraki .miniOk a { line-height: 60px; font-size: 22px; display: inline-block; margin-left: 15px }
.ilgili { margin: 30px 0; padding-bottom: 30px }
.ilgili .res { position: relative; display: block; height: 177px; overflow: hidden; }
.ilgili h3, .ilgili h4 { font-size: 14px; font-weight: 700 }
.ilgili img { min-height: 178px; }
.ilgili h4 a { color: #666; font-size: 12px; padding: 0 5px; text-align: center; display: block; line-height: 19px; }
.navig { border-top: 1px dotted #ddd; margin: 35px 0; padding: 35px 0 }
.arama .oge { margin: 50px 0; display: block }
.arama .oge a.res { position: relative; display: block; margin: 0 auto; max-width: 250px }
.arama .oge a.res:before, .ilgili a.res:before { animation-duration: .5s; background: rgba(0,0,0,.3); content: ""; display: block; height: 100%; left: 50%; opacity: 0; pointer-events: none; position: absolute; top: 0; transition: all .5s ease 0s; width: 0 }
.arama .oge a.res:hover:before, .ilgili a.res:hover:before { left: 0; opacity: 1; width: 100% }
.arama .oge a.res:after, .ilgili a.res:after { animation-duration: .5s; background: rgba(255,255,255,.3); border-radius: 100%; bottom: 0; box-shadow: 0 0 0 8px rgba(246,249,250,.42); color: #fff; content: "\f0c1"; display: block; font-family: FontAwesome; font-size: 20px; height: 30px; left: 0; line-height: 30px; margin: auto; opacity: 0; position: absolute; right: 0; text-align: center; top: 0; transform: scale(3); transition: all .5s ease 0s; visibility: hidden; width: 30px; z-index: 2 }
.arama .oge a.res:hover:after, .ilgili a.res:hover:after { opacity: 1; transform: scale(1); visibility: visible }
#hamburger, #hamburger span { transform: rotate(0); position: absolute }
.ilgili .col-sm-4:nth-child(2) .item { margin-right: 10px }
.ilgili .col-sm-4:nth-child(3) .item { margin: 0 5px }
.ilgili .col-sm-4:nth-child(4) .item { margin-left: 10px }
.popup-gallery { background-color: #fafafa; padding: 15px }
.popup-gallery .col-sm-4 { min-height: 170px; overflow: hidden; position: relative }
.popup-gallery .col-sm-4 a {    overflow: hidden;
    width: 220px;
    display: block;
    margin: 0 auto 20px auto;}
.popup-gallery .col-sm-4 a img { width: 100%; max-height: 100%; }
.popup-gallery .sagMargin a .metinV { position: absolute; display: none; top: 0; z-index: 5; font-size: 14px; background-color: rgba(0,0,0,.1); text-align: center; cursor: pointer; color: #fff; margin: 0; padding: 0; width: 181px; height: 165px }
.popup-gallery .col-sm-4 a i { position: absolute; top: 38%; left: 38%; font-size: 24px; color: #eee }
.popup-gallery .sagMargin a:hover .metinV { display: block; z-index: 99; background-color: rgba(0,0,0,.7) }
h3.digerHabKat { font-weight: 700; margin-bottom: 0; font-size: 14px; padding: 0; margin-top: 35px }
.popup-gallery .sagMargin { overflow: hidden }

#loading { padding: 80px 0; text-align: center }
#loading span { cursor: pointer }
footer { position: relative; background: linear-gradient(to right, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 50%,rgba(232,228,228,1) 50%,rgba(232,228,228,1) 100%); font-size: 13px }
footer .container { background: #e8e4e4; }
footer .yaprak { position: absolute; left: 0; bottom: 0; }
footer span { display: block; padding: 29px; }

#mobilKapsul, #mobilMenu { display: none; top: 0; position: absolute }

#mobilKapsul { bottom: 0; z-index: 9999; background: rgba(0,0,0,.5); width: 100% }
#mobilMenu { position: fixed; height: 100%; padding-top: 60px; z-index: 99999; width: 260px; overflow-x: hidden; overflow-y: auto; padding-bottom: 0; background: #1d1e20; color: #fff; -webkit-overflow-scrolling: touch }
#blog .meti, #blog .ozet, .altSayfaHaberKategori .blogItem .resim { overflow: hidden }
#mobilMenu::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #F5F5F5 }
#mobilMenu::-webkit-scrollbar { width: 6px; background-color: #F5F5F5 }
#mobilMenu::-webkit-scrollbar-thumb { background-color: #000 }
#kapatMobil { position: absolute; top: 15px; bottom: auto; left: auto; right: 15px; font-size: 10px; color: #fff; background: 0 0 }
#kapatMobil i { font-size: 14px }
#kapatMobil:hover { color: #ccc }
#mobilMenu > ul { margin: 0; padding: 0; border: 0 }
#mobilMenu > ul > li { border-bottom: solid 1px #232527 }
#mobilMenu li.yavruVar { position: relative }
#mobilMenu li.acik:after, #mobilMenu li.yavruVar:after { position: absolute; right: 15px; top: 15px; font: 400 10px fontAweSome }
#mobilMenu li.yavruVar:after { content: '\f0dd' }
#mobilMenu li.acik:after { content: '\f00d' }
#mobilMenu .show-subnav { display: block !important }
#mobilMenu > ul > li > a { font-size: 10px; font-style: normal; font-weight: 700; text-transform: uppercase; line-height: 10px; letter-spacing: .8px; color: #fff }
#mobilMenu > ul li ul, #mobilMenu > ul li ul li ul { margin: 0; padding: 0; display: none }
#mobilMenu > ul > li > ul > li > a { padding-left: 35px; padding-right: 35px }
#mobilMenu > ul > li ul a { font-size: 12px; font-style: normal; font-weight: 400; text-transform: none; line-height: 13px; letter-spacing: 0; color: #999 }
#mobilMenu > ul li a { position: relative; display: block; padding: 15px 25px }
.mobilSosyal { margin-top: 10px; position: relative; text-align: center }
.mobilSosyal i { font-size: 12px; color: #fff; border-radius: 50%; border: 2px solid #e0e1e1; height: 28px; width: 28px; padding: 8px; margin: 5px 3px; text-align: center; line-height: 9px }
.mobilSosyal i:hover { color: #999 }
.mobilArama { position: relative; width: 75%; margin: 20px auto }
.mobilArama input { display: block; padding: 8px; width: 100%; font-size: 10px; background: #e3e3e4; color: #111; letter-spacing: 1px; border: none }
.mobilArama .araButonu { position: absolute; z-index: 999; right: 25px; top: 0 }
.mobilArama .araButonu button { margin: 0; padding: 6px 8px; font-size: 12px; border: none; color: #333; background: #e3e3e4 }
#hamburger { display: none; top: 53px; right: 10px; z-index: 999999; width: 30px; height: 45px; transition: .5s ease-in-out; cursor: pointer; }
#hamburger span { display: block; height: 3px; width: 100%; background: #404041; opacity: 1; left: 0; transition: .25s ease-in-out; }

#hamburger span:nth-child(1) { top: 0 }
#hamburger span:nth-child(2), #hamburger span:nth-child(3) { top: 10px }
#hamburger span:nth-child(4) { top: 20px }
#hamburger.open span:nth-child(1), #hamburger.open span:nth-child(4) { top: 10px; width: 0; left: 50% }
#hamburger.open span:nth-child(2) { transform: rotate(45deg) }
#hamburger.open span:nth-child(3) { transform: rotate(-45deg) }
#blog, #blog .item { position: relative }
#blog { background: #ededed; padding: 60px 0 }
#blog h1 { font-size: 24px; font-weight: 700; margin-bottom: 25px; color: #a3160a; margin-top: 0 }
#blog h1:before { height: 39px; width: 3px; left: 0; top: 7px }
#blog h1:after { height: 3px; width: 105px; left: 0; margin: auto; bottom: 23px }
#blog .blYonTus { float: right; width: 107px; margin-top: 20px }
#blog .blYonTus .left, #blog .blYonTus .right { opacity: .4; border: 1px solid #bababa; width: 40px; height: 40px; color: #1d1d1b; padding: 10px 15px }
#blog .blYonTus .left { margin-right: 15px }
#blog .blYonTus .left:hover { opacity: 1; border-color: #886a20 }
#blog .blYonTus .right:hover { opacity: 1; border-color: #b4b4b4 }
#blog .blYonTus i { font-size: 14px; font-weight: 400 }
#blog .resi { display: block; margin: 10px 0 }
#blog .meti { position: absolute; right: 0; top: 30px; width: 300px; height: 250px; background: #fff; box-shadow: inset -1px -1px 2px #b7b7b7; padding: 20px }
#blog .basli { color: #6d7170; font-size: 16px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: solid 1px #d9d9d9; font-weight: 700 }
#blog .ozet { color: rgba(101,101,101,.74); font-size: 13px; line-height: 22px; max-height: 135px }
#blog .link { text-align: right; font-size: 12px; font-weight: 700; position: absolute; bottom: 15px; right: 15px }
#blog .link a { color: #767978; font-weight: 600 }
.featured1 { padding-right: 20px }
.featured2 { padding: 0 10px }
.featured3 { padding-left: 20px }
.icMenu .badge { background: #bfbfbf; width: 25px; height: 25px; border-radius: 50%; line-height: 25px; margin: 0; padding: 0 }
.icMenu a.active .badge { background: #f4f3f3; color: #888 }
.durumlar { padding: 50px 0 60px; background: #fdfdfd }
.durumlar .s_footer { border: 1px solid #a3160a; color: #a39e9b; margin-top: 20px; padding: 10px 10px 10px 80px; position: relative; min-height: 145px }
.durumlar .s_footer .uppercase { color: #fff }
.durumlar .s_footer .bss { color: #666; margin-top: 23px; font-weight: 700 }
.durumlar .s_footer a { font-size: 13px }
.durumlar .s_footer > div { background: #a3160a; font-size: 30px; height: 60px; left: 10px; position: absolute; text-align: center; top: 34px; width: 60px; color: #fff; border-radius: 50%; padding: 15px; line-height: 31px }
.footerKurs .sub1 { float: left }
.footerKurs strong { font-size: 14px; margin: 0 20px 19px; padding: 0 10px; position: relative; color: #ff0e14; display: block }
.footerKurs strong:after { position: absolute; top: 101%; left: 0; content: ''; width: 25%; margin: 0 10px; border-bottom: solid 1px #6d7170 }
.footerKurs .sub1 ul { margin: 0 20px; line-height: 40px }
.footerKurs .sub1 ul li a { padding: 0 10px; color: #f1f1f1 }
footer .container { }
footer .copyright .container { padding-bottom: 0 }
.logoFooter { margin-left: 30px }
video#video1 { width: 100%; position: absolute; top: 50%; transform: translateY(-32%); left: 0 }
/*********/

/*********/
/*********/

/*********/
/*********/
#ozellikler { background-color: #242424; padding: 75px 0; }
#ozellikler h1 { color: #fff; font-size: 48px; margin: 45px 0; }
#ozellikler .iceriHak { color: #c0aa83; font-size: 18px; font-weight: 400; line-height: 31px; max-width: 90%; }

#ozellikler .resim { width: 85px; /* margin: 10px auto; */ }
#ozellikler .resim img { max-width: 100%; }
#ozellikler .baslik { color: #fff; font-weight: 800; margin: 10px 0; /* text-align: center; */ }
#ozellikler .kisaOzet { color: #a89674; line-height: 29px; max-width: 95%; margin-bottom: 44px; }
/****************/
/****************/
#hizmetler { padding-bottom: 50px; background: #f6f6f6; }
#hizmetler .tepe { position: relative; text-align: center; margin: 111px 0 75px 0; height: 98px; }
#hizmetler .basl { text-align: center; font-size: 38px; font-weight: 800; position: absolute; left: 50%; transform: translate(-50%, -50%); top: 50%; z-index: 2; }
#hizmetler .baslZemin { position: absolute; left: 50%; transform: translate(-50%, -50%); top: 50%; font-size: 89px; font-weight: 800; z-index: 0; color: #e0e0e0; }
#hizmetler .item { margin: 0 7px; overflow: hidden; background: #fff; position: relative; padding: 20px 10px 50px 10px; }
#hizmetler .item .resim { height: 165px; overflow: hidden; }
#hizmetler .item .resim a { display: block; text-align: center; }
#hizmetler .item .resim a img { max-width: 152px; margin: 0 auto; }
#hizmetler .item .link { font-weight: 400; text-transform: lowercase; min-height: 94px; }
#hizmetler .item .link a { }
#hizmetler .item .link a:hover { }
#hizmetler .item .baslik { }
#hizmetler .item .baslik a { color: #222; font-weight: 800; font-size: 16px; margin: 30px 0; display: block; text-align: center; min-height: 80px; }
#hizmetler .item .baslik a:hover { color: #c0aa83; }
#hizmetler .item .detayaGit { position: absolute; bottom: 32px; left: 50%; transform: translateX(-50%); }
#hizmetler .item .detayaGit a { display: inline-block; background: #f6f6f6; padding: 10px 15px; }
#hizmetler .item .detayaGit a:hover { }
/****************/

/****************/
/****************/
/*********/
/*********/
#blogAna { padding: 100px 0; }
#blogAna .item { }
#blogAna .resim { width: 95%; position: relative; }
#blogAna .resim:after { position: absolute; left: 53px; bottom: -9px; content: ''; background: url(/d/r/sprite.png) no-repeat -471px -258px; width: 64px; height: 9px; margin-left: -32px; }
#blogAna .resim img { max-width: 100%; width: 100%; min-height: 200px; }
#blogAna .baslik { padding: 20px 20px 5px 20px; font-weight: 600; width: 95%; font-size: 14px; }
#blogAna .ozet { padding: 0 20px 20px 20px; font-weight: 400; opacity: .7; font-size: 13px; width: 95%; }

#blogAna .blogBaslik { background: #d9d9d9; height: 353px; position: relative; width: 90%; }
#blogAna .blogBaslik em { position: relative; display: block; font-style: normal; padding-top: 78px; width: 125px; margin: 0 auto; font-weight: 800; color: #6c6767; font-size: 26px; }
#blogAna .blogBaslik em:after { position: absolute; left: 53px; bottom: -9px; content: ''; background: url(/d/r/sprite.png) no-repeat -471px -258px; width: 64px; height: 9px; margin-left: -32px; }
#blogAna .blogBaslik strong { display: block; padding: 45px 10px 0px 10px; text-align: center; color: #fff; font-weight: 400; }
.billogYonTus { position: absolute; z-index: 999; bottom: 96px; left: 0px; padding-top: 40px; width: 100%; }
.billogYonTus .left, .billogYonTus .right { position: absolute; opacity: .6; z-index: 999; display: inline-block; z-index: 10; background: url(/d/r/sprite.png) -655px -419px; width: 24px; height: 43px; }
.billogYonTus .left { background-position: -541px -275px; left: 71px; }
.billogYonTus .right { background-position: -575px -318px; right: 71px; }
.billogYonTus .left:hover { opacity: 1; filter: unset; }
.billogYonTus .right:hover { opacity: 1; }
/*********/
/*********/

/********/

/*******/
.baslikTeklif { margin: 10px 0px 58px 0; height: 90px; padding: 10px; background: url(/d/r/sprite.png) -1544px -1775px no-repeat #ececec; font-size: 16px; }

.teklif { font-weight: 200; }

.teklif label { font-weight: normal; margin: 0px; font-size: 12px; color: #5e5e5e; }

.teklif input, .teklif textarea, .teklif select { height: 40px; width: 100%; border-radius: 0px; box-shadow: none; border: 0px; padding: 10px; background: #f3f1f1; }

.teklif .dugme { display: block; text-align: center; width: 200px; float: right; color: #4e4e4e; font-weight: 700; background: #dcdbdb; }

.teklif input:focus { box-shadow: none; }

.teklif .col1 { padding-right: 15px; }
.teklif .col2 { padding-right: 0; }
/*******/

.social2 { margin-top: 17px; position: relative; }
.social2 i, .social2F i { font-size: 16px; color: #ffffff; border-radius: 50%; height: 35px; width: 35px; padding: 8px; margin: 0 5px; text-align: center; line-height: 18px; font-weight: 400; background: #cacaca; }
.social2 i:hover { color: #fff; }

.socialH { margin-top: -75px; position: absolute; right: 0; top: 113px; z-index: 99 }
.socialH a { display: block; margin: 4px 0; }
.socialH i, .social2F i { font-size: 16px; color: #8e8e8e; height: 35px; width: 35px; padding: 8px; margin: 0 5px; text-align: center; line-height: 18px; font-weight: 400; background: #efeeee; }
.socialH i:hover { color: #fff; }

/********/
#videoM { display: none; position: absolute; top: 15px; right: 0; width: 100%; height: 450px; }
/********/
.fotoGaleri { margin: 25px auto }
.fotoGaleri h1 { font-size: 16px; color: #666; font-weight: 800; border-bottom: solid 1px #ccc; display: inline-block; padding: 10px 0 }
.fotoGaleri .ozetBilgi { font-size: 13px; color: #838383 }
#feedTube .item { overflow: hidden; margin: 5px; }
#feedTube .item .baslik { font-size: 15px; font-weight: 600; min-height: 40px; margin-top: 15px; float: left; max-width: 252px; margin-left: 15px; }
#feedTube .item .resim { }
#feedTube .item .resim a { position: relative; }

#feedTube .item .resim a:hover { opacity: .6; }
#feedTube .item .resim a img { max-height: 275px; }
#feedTube .item .logoo { float: left; margin-top: 15px; }
#feedTube .item .logoo img { max-width: 55px; }
#feedTube .item .aciklama { margin-top: 15px; font-size: 12px; font-weight: 500; height: 125px; margin-left: 70px; }
/********/
#fotoGaDetay { }
#fotoGaDetay .item { margin-bottom: 30px; }
#fotoGaDetay .item .resim { }
#fotoGaDetay .item .resim img { width: 98%; }
#fotoGaDetay .item .aciklama { }
/********/
.iletisimH1 { margin-bottom: 14px !important; }
.iletisimxyz { text-transform: capitalize; font-weight: 800; }

.bilgiMerkezi { width: 321px !important; left: -37px; }

.tumHizmetler { text-align: center; background: #ffffff; padding: 15px 20px; display: block; margin: 43px auto; width: 167px; border: solid 1px #ababab; }
.tumHizmetler:hover { background: #fdfdfd; }

 .haberTags a:after{display:none ;}
 .haberTags { margin: 15px 0 }
.haberTags strong { display: block; color: #838383; margin-right: 20px; padding-left: 20px; position: relative; font-weight: 400; }
.haberTags strong:after { position: absolute; content: '\f02b'; left: 0; top: 5px; font: 400 15px fontAweSome; color: #ccc }
.haberTags a { color: #555; display: inline-block !important; padding: 5px !important; background: #f5f5f5 !important; margin-right: 5px !important; font-size: 12px; margin-bottom: 10px }
.haberTags a:hover { background: #bbb; color: #fff; border-color: #bbb }
@media (min-width:1200px) {
    .container { width: 1100px; }
}

@media (min-width:768px) and (max-width:991px) {
    .ym nav .sub0 a { }
    .ym nav .sub0 { }
    .ym nav a { padding: 0 5px; font-weight: 500 !important; }
    .socialH { margin-top: 0; }
    .socialH a { display: inline-block; }
}

@media (min-width:480px) and (max-width:767px) {

    #hamburger { display: block }
    .ym { display: none }
    #hizmetler .baslZemin { font-size: 35px; }
    #hizmetler .basl { font-size: 27px; }
    #ozellikler h1 { font-size: 41px; text-align: center; }
    #ozellikler .container { padding: 0 10px; }
    #ozellikler .iceriHak { font-size: 15px; line-height: 27px; }
    #blogAna .blogBaslik { margin: 0 auto; }
    #sliderOwl .item img { }
    .socialH { margin-top: 0; }
    .socialH a { display: inline-block; }
    .logo a { top: 0; }
}

@media (max-width:480px) {
    #hamburger { display: block }
    .ym { display: none }
    #hizmetler .baslZemin { font-size: 30px; }
    #hizmetler .basl { font-size: 23px; }
    #ozellikler h1 { font-size: 41px; text-align: center; }
    #ozellikler .container { padding: 0 10px; }
    #ozellikler .iceriHak { font-size: 15px; line-height: 27px; }
    #blogAna .blogBaslik { margin: 0 auto; }
    #sliderOwl .item img { }
    .socialH { margin-top: 0; }
    .socialH a { display: inline-block; }
    .logo a { top: 0; }
}
